.partners-carousel {
    margin-bottom: 20px;
    margin-top: 20px;
}

.slick-slide {
    margin: 0 30px;
}


@media screen and (min-width: 768px) and (max-width: 991px) {
    .partners-carousel {
        margin-top: 20px;
    }
}
    
    
@media screen and (min-width:0px) and (max-width:767px)	{
    #partners_container {
        overflow: visible;
        margin-top: 100px;
    }
    
    .partners-carousel {
        margin-top: -80px;
    }
   
}